@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_527 { top:1395px; left:10px; width:300px; height:256px; z-index:104; }
#txtBox_541 { top:12px; left:80px; width:160px; height:33px; z-index:110; }
#txtBox_550 { top:89px; left:0px; width:320px; height:2335px; z-index:103; }
#txtBox_551 { top:3071px; left:0px; width:320px; height:183px; z-index:117; }
#txtBox_553 { top:2434px; left:0px; width:320px; height:201px; z-index:111; }
#txtBox_554 { top:2858px; left:0px; width:320px; height:203px; z-index:118; }
#txtBox_555 { top:2645px; left:0px; width:320px; height:203px; z-index:114; }
#pasteDiv_559 { top:386px; left:10px; width:300px; height:299px; z-index:121; }
#pasteDiv_562 { top:77px; left:10px; width:300px; height:299px; z-index:102; }
#pasteDiv_563 { top:695px; left:10px; width:300px; height:735px; z-index:101; }
#pasteDiv_564 { top:45px; left:42px; width:236px; height:29px; z-index:123; }
#body-content { height:3272px; }
/* End Viewport phone */
}